# Generated by Django 2.2 on 2021-03-17 09:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0006_auto_20210306_1426'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userpersonalinfo',
            name='description',
            field=models.CharField(max_length=300, null=True),
        ),
    ]
